<MetaData>
   <MiniMap Filename="minimap.dds" startX="25.915230" startY="26.281235" endX="225.915222" endY="226.281235" mapRadius="10"/>
   <Gamerules MP1="InstantAction" MP2="TeamInstantAction"/>
   <LoadingScreens screen1="loading.dds"/>
   <HeaderText text="Conquest 2"/>
   <DescriptionText text="made by Dj Copniker and TITAN"/>
   <Display Name="Conquest 2"/>
</MetaData>
